{
  "configVersion": 1,
  "timestamp": 1759739120537,
  "index": "/index.csr.html",
  "assetGroups": [
    {
      "name": "app",
      "installMode": "prefetch",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/chunk-5PKPLTUP.js",
        "/chunk-BNCV7JKJ.js",
        "/chunk-F2X3VGZZ.js",
        "/chunk-F4OSZG5R.js",
        "/chunk-I7RLN5A7.js",
        "/chunk-ISR5R5TD.js",
        "/chunk-IVQVQKWS.js",
        "/chunk-QXYWRKXJ.js",
        "/chunk-TXGL2HVE.js",
        "/chunk-UNMIYTHD.js",
        "/favicon.ico",
        "/index.csr.html",
        "/index.html",
        "/main-WMVJVDFB.js",
        "/manifest.webmanifest",
        "/polyfills-B6TNHZQ6.js",
        "/styles-LBY7JNNU.css"
      ],
      "patterns": []
    },
    {
      "name": "assets",
      "installMode": "lazy",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/assets/icons/carrito.svg",
        "/assets/icons/chocofruta.svg",
        "/assets/icons/eventos.svg",
        "/assets/icons/floristeria.svg",
        "/assets/icons/helados.svg",
        "/assets/icons/inicio.svg",
        "/assets/img/bottomfont.png",
        "/assets/img/chocos/banano/chocobananoblanco.png",
        "/assets/img/chocos/banano/chocobananocaramelo.png",
        "/assets/img/chocos/banano/chocobananochicle.png",
        "/assets/img/chocos/banano/chocobananoguinda.png",
        "/assets/img/chocos/banano/chocobananotradicional.png",
        "/assets/img/chocos/banano/toppings/bananoangelitos.png",
        "/assets/img/chocos/banano/toppings/bananocerealkitkat.png",
        "/assets/img/chocos/banano/toppings/bananochispitasdecolores.png",
        "/assets/img/chocos/banano/toppings/bananochocokrispy.png",
        "/assets/img/chocos/banano/toppings/bananococorayado.png",
        "/assets/img/chocos/banano/toppings/bananofrootlops.png",
        "/assets/img/chocos/banano/toppings/bananogalletaoreo.png",
        "/assets/img/chocos/banano/toppings/bananolineasdechocolate.png",
        "/assets/img/chocos/banano/toppings/bananomania.png",
        "/assets/img/chocos/pina/chocopinablanco.png",
        "/assets/img/chocos/pina/chocopinacaramelo.png",
        "/assets/img/chocos/pina/chocopinachicle.png",
        "/assets/img/chocos/pina/chocopinaguinda.png",
        "/assets/img/chocos/pina/chocopinatradicional.png",
        "/assets/img/chocos/pina/toppings/pinaangelitos.png",
        "/assets/img/chocos/pina/toppings/pinacerealkitkat.png",
        "/assets/img/chocos/pina/toppings/pinachispitasdecolores.png",
        "/assets/img/chocos/pina/toppings/pinachocokrispy.png",
        "/assets/img/chocos/pina/toppings/pinacocorayado.png",
        "/assets/img/chocos/pina/toppings/pinafrootlops.png",
        "/assets/img/chocos/pina/toppings/pinagalletaoreo.png",
        "/assets/img/chocos/pina/toppings/pinalineasdechocolate.png",
        "/assets/img/chocos/pina/toppings/pinamania.png",
        "/assets/img/chocos/sandia/chocosandiablanco.png",
        "/assets/img/chocos/sandia/chocosandiacaramelo.png",
        "/assets/img/chocos/sandia/chocosandiachicle.png",
        "/assets/img/chocos/sandia/chocosandiaguinda.png",
        "/assets/img/chocos/sandia/chocosandiatradicional.png",
        "/assets/img/chocos/sandia/toppings/sandiaangelitos.png",
        "/assets/img/chocos/sandia/toppings/sandiacerealkitkat.png",
        "/assets/img/chocos/sandia/toppings/sandiachispitasdecolores.png",
        "/assets/img/chocos/sandia/toppings/sandiachocokrispy.png",
        "/assets/img/chocos/sandia/toppings/sandiacocorayado.png",
        "/assets/img/chocos/sandia/toppings/sandiafrootlops.png",
        "/assets/img/chocos/sandia/toppings/sandiagalletaoreo.png",
        "/assets/img/chocos/sandia/toppings/sandialineasdechocolate.png",
        "/assets/img/chocos/sandia/toppings/sandiamania.png",
        "/assets/img/logo_blanco.png",
        "/assets/img/logo_cafe.png",
        "/assets/img/logo_negro.png",
        "/assets/img/nophoto.jpg",
        "/assets/img/nophoto.png",
        "/assets/img/topfont.png",
        "/icons/icon-128x128.png",
        "/icons/icon-144x144.png",
        "/icons/icon-152x152.png",
        "/icons/icon-192x192.png",
        "/icons/icon-384x384.png",
        "/icons/icon-512x512.png",
        "/icons/icon-72x72.png",
        "/icons/icon-96x96.png",
        "/media/primeicons-4GST5W3O.woff2",
        "/media/primeicons-DHQU4SEP.svg",
        "/media/primeicons-GEFHGEHP.ttf",
        "/media/primeicons-P53SE5CV.woff"
      ],
      "patterns": []
    }
  ],
  "dataGroups": [],
  "hashTable": {
    "/assets/icons/carrito.svg": "617189599a5e48f4172ce074704e40baa3039753",
    "/assets/icons/chocofruta.svg": "76415315fefe280045abbd2af10e743ddd3694b4",
    "/assets/icons/eventos.svg": "9da442b9ed1447498838333f37fae4642142a856",
    "/assets/icons/floristeria.svg": "9cbe291f471a5a0653fbf9352e8ab833eb0361b4",
    "/assets/icons/helados.svg": "981a115ca5ee2eef6dd606b723df7e91a7dd4d31",
    "/assets/icons/inicio.svg": "2c25e1323a3118650660b63c9880e7214152d360",
    "/assets/img/bottomfont.png": "457a645e78524a962f7acd8c9342dec8c901de42",
    "/assets/img/chocos/banano/chocobananoblanco.png": "1e019189b8b69da0d3a9903f337225036fba66ef",
    "/assets/img/chocos/banano/chocobananocaramelo.png": "a05bb3a7479a59b5d7da83afb86c1df5567fcf79",
    "/assets/img/chocos/banano/chocobananochicle.png": "0a91c296a78e2eae9cad748d3c1cc6332367fe87",
    "/assets/img/chocos/banano/chocobananoguinda.png": "0235ac8853e0bfc866b12227d9056f70e3b2bec0",
    "/assets/img/chocos/banano/chocobananotradicional.png": "e7b5a8b06ec8a1196f4708619c454dd8b91f2ce9",
    "/assets/img/chocos/banano/toppings/bananoangelitos.png": "50decee2d1f3a13d6007c02d4c3e9c4f2c186619",
    "/assets/img/chocos/banano/toppings/bananocerealkitkat.png": "738942366beee415dec6b554ac4fe351ac33c19f",
    "/assets/img/chocos/banano/toppings/bananochispitasdecolores.png": "83b7476f9e4d21d9fdd51ffe21a8df9cb81bc8c4",
    "/assets/img/chocos/banano/toppings/bananochocokrispy.png": "14a4d42354bfa7bc47f761a04dac885f75613e47",
    "/assets/img/chocos/banano/toppings/bananococorayado.png": "46aa43db239d79754012f3e77c33dc366dd873d6",
    "/assets/img/chocos/banano/toppings/bananofrootlops.png": "9697b29b3d8a2331b045cd410dd2ad31a9fe98b2",
    "/assets/img/chocos/banano/toppings/bananogalletaoreo.png": "1e09f373a257ff327fef31bc8721afcfabfc2450",
    "/assets/img/chocos/banano/toppings/bananolineasdechocolate.png": "8f2606005fb8f8ec46f685b746939fa064df6c01",
    "/assets/img/chocos/banano/toppings/bananomania.png": "8bd224f7f1ad60b287b3ef19bc33742705a92fac",
    "/assets/img/chocos/pina/chocopinablanco.png": "1055b86d32f6bd8fc063cb63babe61a0fce1f55c",
    "/assets/img/chocos/pina/chocopinacaramelo.png": "1cd0d08d083c003b6f154aba501bee1ddc655e9c",
    "/assets/img/chocos/pina/chocopinachicle.png": "c49378d00c719c5d5a6410000d1917c82216921f",
    "/assets/img/chocos/pina/chocopinaguinda.png": "00bca8b9f9618f72505525e0496ff7871b3e6b94",
    "/assets/img/chocos/pina/chocopinatradicional.png": "a4afb409d90624721419f632914294dafcb5a9ca",
    "/assets/img/chocos/pina/toppings/pinaangelitos.png": "af8cf0ea1a2fcf0a96ad24b02a1042336d70f4b5",
    "/assets/img/chocos/pina/toppings/pinacerealkitkat.png": "d49c725782c9d63061b7b72f7b819f5ec895d048",
    "/assets/img/chocos/pina/toppings/pinachispitasdecolores.png": "892f58eaee17f2fd9030743ba7f939d4024bbac9",
    "/assets/img/chocos/pina/toppings/pinachocokrispy.png": "3fd368e551dd5ad69a2494738af9825c2869c8cf",
    "/assets/img/chocos/pina/toppings/pinacocorayado.png": "099675a0381bd7ee85e53fb109a8986984e880bb",
    "/assets/img/chocos/pina/toppings/pinafrootlops.png": "e4dd428b1af849ff3dbd8f31ac1632502467e43b",
    "/assets/img/chocos/pina/toppings/pinagalletaoreo.png": "1949805bc8dae644e706b09091c723eaf388fe6e",
    "/assets/img/chocos/pina/toppings/pinalineasdechocolate.png": "df6ebf3e09e23801f4aa053fa92d690dd4138a22",
    "/assets/img/chocos/pina/toppings/pinamania.png": "9678083f396a1f90ab163bea59bc395c441db5e5",
    "/assets/img/chocos/sandia/chocosandiablanco.png": "ee7d02c650d898f8e0248820920b93d8f48ed406",
    "/assets/img/chocos/sandia/chocosandiacaramelo.png": "202c452e8a66fd5aa715f5bb8e620c689df3906b",
    "/assets/img/chocos/sandia/chocosandiachicle.png": "eb400ed21b9c7900b4d9253841a206eac54395d3",
    "/assets/img/chocos/sandia/chocosandiaguinda.png": "0cba4ca884d1dc4ad948e9e5c00a388f3fb93cc9",
    "/assets/img/chocos/sandia/chocosandiatradicional.png": "e3f7d21b79af054acac8dea97d1a72c3d29287c5",
    "/assets/img/chocos/sandia/toppings/sandiaangelitos.png": "d33f0441e7706c8aaf9f72dde45172ec47093106",
    "/assets/img/chocos/sandia/toppings/sandiacerealkitkat.png": "4dba5fe8826233835a82bbff8fca0e08462a8f48",
    "/assets/img/chocos/sandia/toppings/sandiachispitasdecolores.png": "242ed9866411f983de7947b9622de10a75f6d1c3",
    "/assets/img/chocos/sandia/toppings/sandiachocokrispy.png": "44cf084747ccca52d5bf75ed37c08b4ef7a30ed6",
    "/assets/img/chocos/sandia/toppings/sandiacocorayado.png": "9d69f2f2633c81e1d1855fe714e2bfd6b1cc1302",
    "/assets/img/chocos/sandia/toppings/sandiafrootlops.png": "9a6cf81ef529806a1ca394c3fa07fadd8feab5c8",
    "/assets/img/chocos/sandia/toppings/sandiagalletaoreo.png": "75ae3bba0aa47781f5dad24da8176995e075ea6f",
    "/assets/img/chocos/sandia/toppings/sandialineasdechocolate.png": "4918fdddbcbd0bce09163efc41e9863d8c167253",
    "/assets/img/chocos/sandia/toppings/sandiamania.png": "2e1be0b9750052660770f54d4f39dadcb157953c",
    "/assets/img/logo_blanco.png": "3359f45767fca7eb7465dbd88d531ca928d71650",
    "/assets/img/logo_cafe.png": "bc280bc31335bc40928b8586c88ad1d8c946e806",
    "/assets/img/logo_negro.png": "facde42bb69616ae41039a91367a3de1c4ec00a3",
    "/assets/img/nophoto.jpg": "14c3dede840ae9f2db8841f3fdbe8a1bbd054d26",
    "/assets/img/nophoto.png": "05b6631e5b70ae1884414f5c28d4c158342da0e7",
    "/assets/img/topfont.png": "759d7a6951d375bd88e000e32c85c4fb3f6097f9",
    "/chunk-5PKPLTUP.js": "30d1a3602bb3010bcf36f93354bf07823ca7cba7",
    "/chunk-BNCV7JKJ.js": "a918757bb3e75f56806ee6d63a0e9deaf09a124f",
    "/chunk-F2X3VGZZ.js": "c579a1df6717c4fc81e69fe0110fd73b6d84889b",
    "/chunk-F4OSZG5R.js": "c46180eb4e9282f15d383e284fc82aca65938367",
    "/chunk-I7RLN5A7.js": "3871ae40ab0002116032f26a57ac98587160c8a2",
    "/chunk-ISR5R5TD.js": "9839d8459cadc2031572d36a98663057df8bb5fe",
    "/chunk-IVQVQKWS.js": "d508e6884edb4762f479a780425c095ea91e94d1",
    "/chunk-QXYWRKXJ.js": "a6b66151a7d44a89560ddcb5ed810e601f3c9059",
    "/chunk-TXGL2HVE.js": "1113ef0edd017672bcceddbf607a8d983bd947b9",
    "/chunk-UNMIYTHD.js": "b3c3d5d661592c7adcafdb29aa0dc9e4a3c0beec",
    "/favicon.ico": "4868f3007cebc2d6ad8619b2805246aa83befe9d",
    "/icons/icon-128x128.png": "f912963bdc6d5a38d8f1dd0afbaab2ce8d657acb",
    "/icons/icon-144x144.png": "b155fd5f2fd5d2ea7760721063003c4cd95fd783",
    "/icons/icon-152x152.png": "eae6e0f0c8afb8aaae339e2a569b43e9238e5e6c",
    "/icons/icon-192x192.png": "15c4180454633880d98674aa7394656196c91584",
    "/icons/icon-384x384.png": "94a915751ef6c9282df9aea405ad679230631814",
    "/icons/icon-512x512.png": "1de182f76f7329dfa8f9fcdd1fdcdd695bea6a99",
    "/icons/icon-72x72.png": "aa88a6096bd973be7f6d7a5489bfa6bc2463f8c4",
    "/icons/icon-96x96.png": "7fb8f59c30ce2ff12c700321a0b39e14b3dc8f95",
    "/index.csr.html": "44dce9cf02649c54156d69419672ff8f5399d9e8",
    "/index.html": "ac3999c3c828cb84f8db5fde9f69f14750399358",
    "/main-WMVJVDFB.js": "3ec921e6030e22663314fb940e2f20b3f1d152db",
    "/manifest.webmanifest": "691e1a6d68ec21e9daa108d102c366b0a1c458d3",
    "/media/primeicons-4GST5W3O.woff2": "837c1279b6af9d297f34fdb43e6fcc9206a79f32",
    "/media/primeicons-DHQU4SEP.svg": "a07ae39027c1a780b42fd82fad7575c2924d9d28",
    "/media/primeicons-GEFHGEHP.ttf": "3b878ca7e88945a8ec25814810b95367d8977ae6",
    "/media/primeicons-P53SE5CV.woff": "361e3af71bb4e515feead2f787348a92a5527158",
    "/polyfills-B6TNHZQ6.js": "bf76ac291d7f51c1139b7edcf86b359a30c08c64",
    "/styles-LBY7JNNU.css": "ff3f77c6609acf1228e0b73dfc99c0d6da21ad24"
  },
  "navigationUrls": [
    {
      "positive": true,
      "regex": "^\\/.*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*\\.[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*\\/.*$"
    }
  ],
  "navigationRequestStrategy": "performance"
}